@charset "UTF-8";
/* CSS Document */

body{
	background:#101a1d;
	color:red;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;	
}

a, a:link, a:visited, a:active{
	color:red;
	text-decoration:none;	
}

.links a:hover{
	color:orange;
	background:#E2E2E2;	
}
.banner{
	/*http://css-tricks.com/examples/CSS3Gradient/
	http://www.colorzilla.com/gradient-editor/*/
	background:#000;
	background:rgba(0,0,0,0.7);
	background: -moz-linear-gradient(left, rgba(7,1,1,1) 0%, rgba(2,1,1,0.69) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(7,1,1,1)), color-stop(50%,rgba(2,1,1,0.69)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(7,1,1,1) 0%,rgba(2,1,1,0.69) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(7,1,1,1) 0%,rgba(2,1,1,0.69) 50%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(7,1,1,1) 0%,rgba(2,1,1,0.69) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(7,1,1,1) 0%,rgba(2,1,1,0.69) 50%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#070101', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
	width:100%;
	height:1.6em;
	position:fixed;
	z-index:100;
	border-bottom:1px solid #333;
}
.banner img{
	display:inline;
	vertical-align: middle;
	width:110px;
	margin-left:0.3em;
}
.banner a{
	color:#fff;
}
.banner p{
	text-align: center;
	color:#999;
	overflow:hidden;
}
.banner span{
	font-size:.8em;
	color:#ccc;
	display:inline-block;
	vertical-align: middle;
}
.banner span.arrowright{
	width:1.25em;
	height:1.25em;
	overflow:hidden;
	margin-right:-10px;
	display:inline-block;
	margin-top:0.3ex;
}
.banner span.arrowright:before{
	content:"";
	position:relative;
	top:10%;
	right:50%;
	width:3px;
	height:3px;
	border-top:5px solid #5D92A0;
	border-right:5px solid #5D92A0;
	display:inline-block;
	font-size:10px;
	text-align:center;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-transform:rotate(45deg);
}
.whiteBG, .blackBG{
	min-width:1000px;
	width:100%;
	border:0;
	margin:0;
	padding:0;
	height:120%;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
.whiteBG{
	background-color:white;	
}

.blackBG{
	background-color:#101a1d;	
}

.wrapper, #whiteBG, #blackBG, .content, .scroll-pane{
	width:1000px;
}
.description, .description2{
	width:80%;
}
.wrapper, #whiteBG, #blackBG{
	
	height:800px;
}
.wrapper{
	margin:0 auto;
	position:relative;
	top:0;
}

#whiteBG, #blackBG{
	position:absolute;
	top:0;
	left:0;
}

#whiteBG{
	background:#fff url(../images/whiteBG.jpg);	
}

#blackBG{
	background:#101a1d url(../images/blackBG.jpg);	
}

.content{
	position:relative;
	margin:0 auto;
	height:800px;
	
}
.links{
	
	font-size:12px;
	font-weight:bold;
	text-align:center;
	width:100px;
}

.links a{
	color:#9E9E9E
}

#hearnow{
	position:relative;
	top:215px;
	left:359px;
}

#musicxray{
	position:relative;
	top: 530px;
	left: 800px;
}
#jangoradio{
	position:relative;
	top: 557px;
	left: 793px;
}
#deezer{
	position:relative;
	top:240px;
	left:465px;
}

#bandcamp{
	position:relative;
	top:220px;
	left:365px;
}

#reverbNation{
	position:relative;
	top: 525px;
	left: 800px;
}

#spotify{
	position:relative;
	top: 171px;
	left: 505px;
}

#epk{
	position:absolute;
	top:395px;
	left: 555px;
}

#pandora{
	position:relative;
	top: 291px;
	left: 505px;
}

#aboutBtn{
	position:absolute;
	top:395px;
	left:495px;
}
#applemusic{
	position:absolute;
	top: 527px;
	left: 579px;
}
#contactBtn{
	position:absolute;
	top:295px;
	left:240px;
}

#showBtn{
	position:absolute;
	top:505px;
	left:223px;
}
#facebookIframe {
	position:relative;
	/*top:525px;
	left:825px;*/
	top:355px;
	left:373px;
}

#facebook {
	position:relative;
	top:335px;
	left:348px;
	width:20px;
	height:20px;
	background:url(../images/fb-icon.png);
}
#facebook a{
	display:block;
	width:20px;
	height:20px;
	text-indent:-9999px;
}
.description, .description2, .scroll-pane{
	
	height:18em;
}

.description, .description2{
	margin:0 auto;
	position:relative;
	top:600px;
	left:30px;
	font-size:13px;
	color:#888;	
	overflow:auto;
}
.scroll-pane{
	overflow-y:auto;
	overflow-x:hidden;
	width:800px !important;
}
.header{
	font-size:18px;
	color:red;
	width:auto;
	height:1em;
}
#aboutContent .header{
	margin-left:170px;
	width:auto;
}

span.close{
	float:right;
	position:relative;
	right:20px;
	font-size:11px;	
	color:red;
	margin-top:0;
	border:red solid 1px;
}

.noScript{
	width:1000px;
	margin:0 auto;
	position:fixed;
	top:60px;
	left:50px;
	text-align:center;	
}

img[src*="Jam1"], img[src*="Jam3"]{
	padding-right:1em;
}

img[src*="Jam2"]{
	padding-left:1em;
}

#aboutContent{
	margin-bottom:100px;
}

ul{
	list-style:decimal-leading-zero;
}

#left{
	float:left;
}

#right{
	float:left;
	clear:right;
}
.floatLeft{
	float:left;
	clear:left;
}
.floatRight{
	
	float:right;
	clear:right;
}


#center{
	float:left;
}

#aboutContent #center{
	position:relative;
	left:20px;
	
	width:52%;
	margin-bottom:50px;
	float:left;
}
#aboutContent #center span{
	display:block;
	margin-bottom:2em;
}
#aboutContent img{
	border:none;
	margin-bottom:1em;	
}

#showsContent img{
	margin-bottom:10px;
	margin-right:10px;
}

#showsContent #left, #showsContent #right{
	width:50%;
}

#showsContent #right{
	

}

/*lightbox stuff*/

#overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: black ;
  z-index:10;
}

#lightbox {
  position: absolute;
  top:0;
  left:0;
  background:#000;
  z-index:12;
}

#spinner{
	width:300px;
	height:250px;
	background:white url(../images/loading/mac.gif) no-repeat scroll center center;
	position: absolute;
	left:0;
	top:0;
	z-index:11;
}

#prevBtn, #nextBtn{
	position:absolute;
	width:60px;
	height:60px;
	top:0px;
	z-index:10;
}

#prevBtn{
	
	background:url(../images/lightbox/btnPrev4.png) no-repeat right;
	left:-60px;
}

#nextBtn{
	background:url(../images/lightbox/btnNext4.png) no-repeat left;
	right:-60px;
}

#nextBtn a, #prevBtn a{
	width:60px;
	height:60px;
	display:block;
}

#nextBtn a:hover, #prevBtn a:hover{
	background:none;
}

#closeBtn{
	background:url(../images/lightbox/btnClose.png) no-repeat;
	width:34px;
	height:34px;
	position:absolute;
	right:-17px;
	top:-17px;
}

#closeBtn a{
	width:34px;
	height:34px;
	display:block;
}

